<div>List,</div>  <div>&nbsp;</div>  <div>I need need right version of wpa_supplicant and hostapd for big endian on my</div>  <div>Gatework 2348 for madwifi.</div>  <div>&nbsp;</div>  <div>I am using 4.10 version that runs perfectly on my laptop but has handshake issue on big endian board.</div>  <div>&nbsp;</div>  <div>But version 5.7 does not match with madwifi on my board and it works well on my laptop. I need version 4.10 that can handle big endian correctly.</div>  <div>&nbsp;</div>  <div>&nbsp;</div>  <div>-----henry</div>